@charset "UTF-8";

/* 共通部分
--------------------------------*/
html{
    font-family: "メイリオ","小塚ゴシック Pro B","ＭＳ Ｐゴシック",Verdana, Helvetica, sans-serif;
}

a {
    text-decoration: none;
    color: #009bc6;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

/*PC版
--------------------------------*/
#header p{
    font-size: 15px;
    margin: 0px;
}

.title{
    display: flex;
    align-items: center;
    font-size: 25px;
    padding: 10px 0 5px 15px;
    margin: 0px;
}

.title:after{
    margin-left: 5px;
    border-top: 1px solid #99cc65;
    content: "";
    flex-grow:1;
}

#content h1{
    font-size: 40px;
    font-weight: bold;
    padding: 15px;
    margin-top: 2px;
    margin-bottom: 2px;
    background-color: #7acbe1;
    color: #ffffff;
}

#content p{
    font-size: 15px;
    padding-left: 15px;
    margin-top: 15px;
}

#content dd{
    font-size: 15px;
}

#content span{
    font-size: 15px;
}

#content b{
    font-size: 15px;
}

.comment{
    font-size: 15px;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-color: #99cc65;
}

#nos ul{
    border: 3px solid #99cc65;
    display: flex;
    flex-wrap: wrap;
    list-style-type: none;
    margin: 10px;
    padding:10px;
}

#nos li {
    border: 1px solid #7acbe1;
    display: inline-block;
    width: 50px;
    margin: 5px;
    padding: 5px;
    text-align: right;
    font-size: 20px;
}

/* モバイル版
--------------------------------*/
@media (max-width: 768px){
    #header p{
        font-size: 14px;
        margin: 0px;
    }

    .title{
        display: flex;
        align-items: center;
        font-size: 18px;
        padding: 5px 0 5px 5px;
        margin: 0px;
    }

    .title:after{
        margin-left: 5px;
        border-top: 1px solid #99cc65;
        content: "";
        flex-grow:1;
}

    #content h1{
        font-size: 23px;
        font-weight: bold;
        padding: 15px;
        margin-top: 2px;
        margin-bottom: 2px;
        background-color: #7acbe1;
        color: #ffffff;
    }

    #content p{
        font-size: 14px;
        padding-left: 5px;
        margin-top: 15px;
}

    #content dd{
        font-size: 14px;
        margin-left: 10px;
    }

    #content span{
        font-size: 14px;
    }

    #content b{
        font-size: 14px;
    }

    .comment{
        font-size: 14px;
        margin-left: 5px;
        margin-right: 5px;
        padding-top: 15px;
        padding-bottom: 15px;
        border-top-width: 1px;
        border-bottom-width: 1px;
        border-top-style: solid;
        border-bottom-style: solid;
        border-color: #99cc65;
    }

    #nos ul{
        border: 3px solid #99cc65;
        display: flex;
        flex-wrap: wrap;
        list-style-type: none;
        margin: 10px;
        padding:10px;
    }

    #nos li {
        border: 1px solid #7acbe1;
        width: 50px;
        margin: 5px;
        padding: 5px;
        text-align: right;
        font-size: 20px;
    }
}